function em(e){
return document.getElementById(e);
}
function get_skin() {
//	 hd('mu')
cook=Get_Cookie('skin')
if(cook) em('sklink').href="../css/sk_"+cook+".css"
}
function chg() {
em('mu').style.display=''
sHtml='<table width="85"  border="0" cellspacing="0" cellpadding="0"><tr><td height="22" colspan="2" align="center" bgcolor="#666"><strong><font color="white">定制风格</font></strong></td></tr><tr><td height="8" colspan="2" align="center"></td></tr><tr><td align="center"><img src="../images/b7.gif" width="14" height="14"></td><td height="20" align="left"><a href="javascript:ssk(7)">水晶紫色</a></td></tr><tr><td align="center"><img src="../images/b2.gif" width="14" height="14"></td><td height="20" align="left"><a href="javascript:ssk(2)">蓝色多瑙</a></td></tr><tr><td align="center"><img src="../images/b6.gif" width="14" height="14"></td><td height="20" align="left"><a href="javascript:ssk(6)">橘子红了</a></td></tr><tr><td align="center"><img src="../images/b8.gif" width="14" height="14"></td><td height="20" align="left"><a href="javascript:ssk(8)">青青河草</a></td></tr><tr><td width="35" align="center"><img src="../images/b1.gif" width="14" height="14"></td><td width="137" height="20" align="left"><a href="javascript:ssk(1)">金色阳光</a></td></tr><tr><td align="center"><img src="../images/b3.gif" width="14" height="14"></td><td height="20" align="left"><a href="javascript:ssk(3)">绿色心情</a></td></tr><tr><td align="center"><img src="../images/b4.gif" width="14" height="14"></td><td height="20" align="left"><a href="javascript:ssk(4)">粉色佳人</a></td></tr><tr><td align="center"><img src="../images/b5.gif" width="14" height="14"></td><td height="20" align="left"><a href="javascript:ssk(5)">灰色地带</a></td></tr><tr valign="top"><td height="38" colspan="2" align="center"><hr color="#CCCCCC" width="75" size="1" noshade>【<a href="javascript:hd(\'mu\')" title="点击关闭">关闭</a>】</td></tr></table>'
em('mu').innerHTML=sHtml
}
function hd(e) {
em(e).style.display='none'
}
function ssk(a) {
em('sklink').href="../css/sk_"+a+".css"
Set_Cookie('skin',a,20100301,'/')
}
function Get_CookieVal(offset)
{
var endstr = document.cookie.indexOf (";", offset);
if (endstr == -1)
endstr = document.cookie.length;
return unescape(document.cookie.substring(offset, endstr));
}
function Set_Cookie(name, value)
{
var expdate = new Date()
var argv = Set_Cookie.arguments;
var argc = Set_Cookie.arguments.length;
var expires = (argc > 2) ? argv[2] : null;
var path = (argc > 3) ? argv[3] : null;
var domain = (argc > 4) ? argv[4] : null;
var domain = (argc > 5) ? argv[5] : null;
var domain = (argc > 6) ? argv[6] : null;
var domain = (argc > 7) ? argv[7] : null;
var secure = (argc > 8) ? argv[8] : false;
if(expires!=null) expdate.setTime(expdate.getTime() + ( expires * 1000 ))
document.cookie = name + "=" + escape (value) +((expires == null) ? "" : ("; expires="+ expdate.toGMTString()))
+((path == null) ? "" : ("; path=" + path)) +((domain == null) ? "" : ("; domain=" + domain))
+((secure == true) ? "; secure" : "");
}
function Get_Cookie(name)
{
var arg = name + "=";
var alen = arg.length;
var clen = document.cookie.length;
var i = 0;
while (i < clen)
{
var j = i + alen;
if (document.cookie.substring(i, j) == arg)
return Get_CookieVal (j);
i = document.cookie.indexOf(" ", i) + 1;
if (i == 0) break;
}
return null;
}